import React from 'react';
import Navbar from '../Navbar';

class SerieTV extends React.Component {
    render() {
        return (
            <>
                <Navbar brand="SERIETV" />
            </>
        );
    }
}

export default SerieTV;
